/*

colours:

background-dark: 1f2831 .. 25303a
background-light: 21272e .. 353f46
red: b00121
white: fff
grey: aaa


*/

* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #25303a;
}

a {
	color:#fff;
}

#content {
	margin: 0 auto;
	width: 1024px;
	height: 768px;
	background-image: url( "../images/bg.gif" );
	background-repeat: no-repeat;
}

#index-fade {
	display: none;
}

#left {
	width: 238px;
	float: left;
	padding-right: 10px;
}

#left-top {
	height: 516px;
}

#left-bottom {
}

#right {
	padding-left: 20px;
	border-left: 1px solid #222;
	float: left;
}

#right-top {
	height: 665px;
	width: 650px;
}

#right-bottom {
}

#nav {
	padding-top: 55px;
	width: 225px;
	text-align: right;
	font-size: 17px;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	font-weight: 600;
	line-height: 30px;
	color: #fff;
}

#nav a {
	color: #fff;
	text-decoration: none;
}
	
#nav ul {
		list-style-type: none;
	}

	#nav li {
		text-align: right;
		font-size: 16px;
		font-family: 'Open Sans',sans-serif;
		font-style: normal;
		font-weight: 600;
		line-height: 30px;
		color: #fff;
	}

	#nav li a {
		color: #b00121;
		text-decoration: none;
	}

	#nav li a:hover {
		color: #fff;
	}	
	
#design #nav-design a,
#illustration #nav-illustration a,
#caricatures #nav-caricatures a,
#portraits #nav-portraits a,
#services #nav-services a,
#prices #nav-prices a,
#ordering #nav-ordering a,
#about_us #nav-about_us a,
#portraits-services #nav-portraits-services a,
#portraits-ordering #nav-portraits-ordering a,
#portraits-prices #nav-portraits-prices a,
#caricatures-services #nav-caricatures-services a,
#caricatures-ordering #nav-caricatures-ordering a,
#caricatures-prices #nav-caricatures-prices a {
	color: #fff;
}

#nav-sub {
	padding-top: 20px;
	width: 225px;
}

	#nav-sub ul {
		list-style-type: none;
	}

	#nav-sub li {
		text-align: right;
		font-size: 15px;
		font-family: 'Open Sans',sans-serif;
		font-style: normal;
		font-weight: 300;
		line-height: 25px;
		color: #aaa;
	}

	#nav-sub li a {
		color: #aaa;
		text-decoration: none;
	}

	#nav-sub li a:hover {
		color: #fff;
	}


#contact {
	width: 225px;
	text-align: right;
	color: #aaa;
	font-size: 11px;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 300;
}

#contact-initial {
	color: #fff;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	font-weight: 600;
}

	#contact a {
		text-decoration: none;
		color: #aaa;
	}

	#contact a:hover {
		color: #b00121;
	}

#images {
	padding-top: 5px;
}

	#images ul {
		list-style-type: none;
	}
	
	#images li {
		float: left;
		margin-right: 21px;
		text-align: center;
		color: #fff;
		font-size: 13px;
		font-family: 'Open Sans',sans-serif;
		font-style: normal;
		font-weight: 300;
	}
	
	#images img {
		margin-bottom: 12px;
	}
	
	#images a {
		text-decoration: none;
		color: #fff;
	}
	
	#images a:hover {
		color: #b00121;
	}
	
	#image1 {
		display: none;
		background: red;
	}
	
#tag-line {
	color: #aaa;
	font-size: 15px;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	font-weight: 300;
}

	#tag-line img {
		padding-bottom: 15px;
	}
	
#top-menu {
}	
	
#top-menu-left {
	float: left;
	padding-top: 60px;
}

	#top-menu-left ul {
		list-style-type: none;
	}

	#top-menu-left li {
		float: left;
		font-size: 16px;
		font-family: 'Open Sans',sans-serif;
		font-style: normal;
		font-weight: 600;
		color: #fff;
		margin-right: 21px;
	}

	#top-menu-left li a {
		color: #b00121;
		text-decoration: none;
	}

	#top-menu-left li a:hover {
		color: #fff;
	}
	
#top-menu-right {
	float: right;
}

	#top-menu-right ul {
		list-style-type: none;
	}

	#top-menu-right li {
		float: left;
		font-size: 16px;
		font-family: 'Open Sans',sans-serif;
		font-style: normal;
		font-weight: 600;
		color: #fff;
		margin-right: 10px;
		height: 80px;
	}

.top-menu-right-li { border-left: 1px solid #222; padding-left: 10px; }
.first { border-left: none; padding-left: 0; }

	#top-menu-right li a {
		color: #fff;
		text-decoration: none;
		line-height: 142px;
	}

	#top-menu-right li a:hover {
		color: #b00121;
	}
	
#main {
	clear: both;
	padding-top: 30px;
}

#feature {
	border: 4px solid #353f46;
	height: 380px;
	width: 510px;
}

#feature-desc {
	padding-top: 30px;
	font-size: 14px;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #fff;
}
	
#home-title {
	clear: both;
	font-size: 14px;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	font-weight: 600;
	line-height: 21px;
	color: #fff;
	width: 610px;
	padding-top: 40px;
}

#home-body {
	clear: both;
	font-size: 14px;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 21px;
	color: #fff;
	width: 610px;
	padding-top: 20px;
}

#about_us-left {
	font-size: 14px;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 21px;
	color: #fff;
	width: 350px;
	padding-right: 50px;
	float: left;
}
	
#about_us-right {
	padding-top: 20px;
	font-size: 12px;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 16px;
	color: #fff;
	width: 250px;
	float: left;
}

#about_us-right img {
	border: 1px solid #25303a;
	margin-bottom: 15px;
}

#services-blurb {
	font-size: 14px;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 19px;
	color: #fff;
	clear: both;
}

#prices-blurb {
	font-size: 14px;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 19px;
	color: #fff;
	clear: both;
}

#sitemap {
	clear: both;
	position: relative;
	width: 610px;
}

#sitemap-title {
	clear: both;
	font-size: 14px;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	font-weight: 600;
	line-height: 21px;
	color: #fff;
	padding-top: 40px;
}

#sitemap-description {
	clear: both;
	font-size: 12px;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	line-height: 17px;
	color: #ccc;
	padding-top: 5px;
	margin-left: 10px;
}

#sitemap-link {
	clear: both;
	font-size: 12px;
	font-family: 'Open Sans',sans-serif;
	font-style: normal;
	line-height: 17px;
	padding-top: 5px;
	margin-left: 20px;
}

	#sitemap-link a {
		color: #fff;
		text-decoration: none;
	}
	
	#sitemap-link a:hover {
		color: #b00121;
	}





.jcarousel-control a:hover {
	color: #fff;
}

table {
	border: none;
}

table td {
	background: none;
}